Famcraft

Author Topic: can someone help me find the correct version?  (Read 50 times)

Offline coletrain66

  • Jr. Member
  • *
  • Posts: 6
  • Resources: 0
  • Can't Stop the Train Baby
    • View Profile
  • Minecraft: ColeTrain66
can someone help me find the correct version?
« on: July 10, 2019, 06:07:23 PM »
Is FTB still running from Famcraft?  In the launcher I am unable to find the correct version.  Is there a mod pack code i need?

thank you

Offline coletrain66

  • Jr. Member
  • *
  • Posts: 6
  • Resources: 0
  • Can't Stop the Train Baby
    • View Profile
  • Minecraft: ColeTrain66
Re: can someone help me find the correct version?
« Reply #1 on: July 10, 2019, 06:18:56 PM »
I am struggling here. sorry.  Trying to play FTB on famcraft.  The only FTB I can find is FTB infinity 1.7 (v3.1.0) in the launcher listed above.  In 3rd party, there is no infinity, at all in that launcher.  the code "famcraft" brings up an old version

I have the twitch app, but am ahving trouble loading that version.  I have downloaded a zip file of the correct version, but am unsure how to use it.

thanks

(duplicate post 1 of 2)

Offline Thoatt

  • Admin-
  • Hero Member
  • *
  • Posts: 1200
  • Resources: 93
    • View Profile
Re: can someone help me find the correct version?
« Reply #2 on: July 10, 2019, 10:59:20 PM »
Currently our FTB server is on hold. We may start it back up eventually, but we do not run it all the time as it crashes quite a bit.

Offline coletrain66

  • Jr. Member
  • *
  • Posts: 6
  • Resources: 0
  • Can't Stop the Train Baby
    • View Profile
  • Minecraft: ColeTrain66
Re: can someone help me find the correct version?
« Reply #3 on: July 11, 2019, 07:38:49 PM »
Thanks for letting me know!
Also let me know if that changes, thanks!